<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>POCO</title>
	<link rel="icon" type="imgs/icon.jpg" href="../imgs/icon.jpg">
	<link rel="stylesheet" type="text/css" href="../estils.css"/>
</head>
	<body>
		<h1>POCO</h1>
		<div id="bejo">
			<h2>BEJO</h2>
		</div>
		<br>
		<div id="textarea">
			<p>
				[ Intro ] <br>
			</p>
			<p>
				Tras el exito de su tema "Mucho" <br>
				El rapero canario Bejo <br>
				Ha sido apuñalado en el cuello por uno de sus fans <br>
			</p>
			<p>
				[ Verso ] <br>
			</p>
			<p>
				Un poco loco, loco del coco <br>
				Un poco loco cuando me coloco <br>
				Un poco loco con lo del Morocco <br>
				Es que un poco loco estamos todos nosotros <br>
				Gasto poco, compro todo low cost <br>
				Todo low cost, otra vez pronto lo rompo <br>
				Un poco tonto, tú ere un poco tonto <br>
				Toma un poco de ventaja, luego te remonto <br>
				Convierto en oro del moro todo lo que toco <br>
				He hecho un poco de todo, mi estilo es barroco <br>
				Huele a chamusquina, tú ere un poco zorrocloco <br>
				segundas partes no son buenas, esta tampoco <br>
				Esto un poco de hipi hapa vacilanduqui <br>
				Un poco distinto como street art y graffiti <br>
				Ahora que tengo un poco de fanes y de groupies <br>
				Poco de speaking about my chicken in the picnic <br>
				Me acuerdo poco, fumo un poco choco <br>
				Un poco soco, se vuela el tobacco <br>
				Un poco flaco, sólo como moco <br>
				Poco a poco subo pero me suda el sobaco <br>
				Un poco paquete, pa qué te complicas? <br>
				Esto es paprika y un poco te picas <br>
				Un poco de styla le falta a tu clicka <br>
				Tú te la sacaste y ere un poco cuca chica <br>
				Hay pocas estrellas, no hace falta telescopio <br>
				Yo me copio un poco pero mi estilo es muy propio <br>
				Yo abro poco el pico pa que pero me lo f*** you <br>
				Esto es pa mí o pa ninguno, te ligo el falopio<br>
			</p>
			</div>
			<div id="youtube">
				<iframe width="560" height="315" 
				src="https://www.youtube.com/embed/TbsBDI158v0" frameborder="0"  
				allowfullscreen></iframe>
			</div>

			<div id="volver">
				<p><a href="../index.html">Volver al Index</a></p>
			</div>
	</body>
</html>